.cluster {
	color: #FFFFFF;
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 0 2px #000000;
	-moz-text-shadow: 0 0 2px #000000;
	-webkit-text-shadow: 0 0 2px #000000;
}
	.cluster-1 {
		background: url('/lib-js/gmap3/icons/clusters/m1.png') no-repeat;
		line-height: 52px;
		width: 53px;
		height: 53px;
	}
	.cluster-2 {
		background: url('/lib-js/gmap3/icons/clusters/m2.png') no-repeat;
		line-height: 56px;
		width: 56px;
		height: 56px;
	}
	.cluster-3 {
		background: url('/lib-js/gmap3/icons/clusters/m3.png') no-repeat;
		line-height: 66px;
		width: 66px;
		height: 66px;
	}